/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Transferir e instalar software";

//Searchingview
"ConnectingStr1" = "A ligar ao servidor.";

"ConnectingStr2" = "Queira aguardar um momento..";

//Normal View
"Software Name" = "Nome do componente";

"Size" = "Tamanho";

"Progress" = "Progressão";

"Status" = "Estado";

"Selectsoftware_Title" = "Transferir e instalar software";

"Selectsoftware_Line1" = "O software selecionado será transferido a partir do website de produtos e, de seguida, será devidamente instalado no computador.";

"Selectsoftware_Info4" = "Podem ser necessários alguns minutos para transferir o software, dependendo da velocidade de ligação à internet.";

"Selectsoftware_Info5" = "O antigo software Macintosh, versão 10.4 ou anterior, será transferido para o ambiente de trabalho e terá de ser instalado manualmente.";


//Abnormal View
"WarningText_Title" = "Informações e transferência de software";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "O Instalador de impressoras Samsung falhou na ligação e recuperação das informações necessárias do servidor da web. Verifique a sua ligação à internet e tente novamente.";

"WarningText_2" = "Não há software Macintosh disponível para este modelo, verifique o nome do seu modelo novamente.";

//Status
"Canceldownload" = "Cancelar transferência";

"Ready" = "Pronto";

"Connecting" = "Conectando";

"Downloading" = "A transferir";

"Downloaded" = "Transferido";

"Installing" = "Instalar";

"Installed" = "Instalado";

"Canceled" = "Cancelado";

"Fail" = "Falha";

"PrinterComponent" = "Controlador de impressão";
"ScannerComponent" = "Controlador de digitalização";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Fax Driver";
"PCFAXComponent" = "Controlador de fax";

"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"Go to Samsung Printer web page"="Aceda à página da Internet Impressora Samsung";
"Old Model Warning"="Instalador de impressoras Samsung não suporta modelos de impressora a jacto de tinta e alguns laser. Se visualizar constantemente este ecrã, aceda à página da Internet Impressora Samsung de modo a transferir o software adequado para o dispositivo";
